[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem with new kdelibs in sid : SOLVED

On Tuesday 28 September 2004 08:19, Ian Eure wrote:

> I see that libstdc++5 had a new version uploaded to unstable yesterday.
> Perhaps that's your problem; I'm using the sid version of every other
> package I can see in that backtrace.
> For reference, I'm running:
> libstdc++5 1:3.3.4-6sarge1.2

yeah.. downgrading libstdc++5 from 3.3.4-13 to 3.3.4-12 solved the problem!
Now i don't know if a bugreport should be filled against libstdc++5 or against 
another package. Any hint?


Reply to: